BuddyDev

Search

Your premium groups plugin

  • Participant
    Lala on #36516

    Hello.

    I notice you mention a few times that your plugins are not compatible with Youzer. Not sure if its the case for all. This premium group one should be fine : https://buddydev.com/plugins/buddypress-auto-join-groups/

    Can you confirm?
    Thank you

  • Keymaster
    (BuddyDev Team)
    Posts: 21839
    Brajesh Singh on #36526

    Hi Lala,
    Thank you for the question.

    As far as I am aware, this plugin is compatible. All of our plugins which have some kind of interaction on front end is not compatible with Youzer due to their changed dom/hooks.

    This does not depend on the front end, so it is compatible. If you find any issue, Please let us know.

    Regards
    Brajesh

You must be logged in to reply to this topic.

This topic is: not resolved